### Name: rae230bACCNUM
### Title: Map Manufacturer identifiers to GenBank Accession Numbers
### Aliases: rae230bACCNUM
### Keywords: datasets

### ** Examples

        x <- rae230bACCNUM
        # Get the probe identifiers that are mapped to an ACCNUM
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the ACCNUM for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



